@charset "iso-8859-1";
/* ******************************
1. Reset
******************************* */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
strong, b { font-weight:bold}
i, em {font-style:italic}
/* ******************************
2.1 Main Global Layout Settings 
******************************* */

*{ padding: 0px; }
body, html{ height: 100%; margin: 0;height: auto; min-height: 100%; }
body{ 
	font: 14px/18px 'PT Sans', sans-serif;
	background-color: #000;
	background-repeat: repeat; 
	color: #fff;
	}
a{ outline: none; text-decoration:underline; color:#fff; }
a:hover{ text-decoration:underline; color:#fcbd44 }
a img{ border: none; }

.clear {clear:both;}
.clearlast {clear:both;padding-bottom:35px;}
.clearlastgallery {clear:both;padding-bottom:55px;}
.ienoclear {clear:both;}
.clearfix:after	{ content: "."; visibility: hidden; display: block; height: 0px; clear: both; }
* html .clearfix{ height: 1%; }
*+html .clearfix{ height: 1%; }

.float-right { float:	right; }
.float-left {float:	left; }

.align-right { float:right; }
.align-left { float:left; }
.align-center { margin:0 auto; display:block;}

p.edit-entry { font-size:10px; margin-top: 40px;text-decoration:none; }
p.edit-entry a { background: #111; padding: 4px 8px; color: #fff;text-decoration:none;}
p.edit-entry a:hover { background: #eee; color:#000; text-decoration:none;}

.single-header-space { margin: 25px 0 0 0; }
.blank-head-space-1 { margin: 24px 0 0 0; }

.gradient {
filter:none;
}

.type-post, .type-mtheme_portfolio, .type-page {
	margin: 0;
	}
	
/* A13XSI */
@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: normal;
  src: local('PT Sans Narrow'), local('PTSans-Narrow'), url('http://themes.googleusercontent.com/static/fonts/ptsansnarrow/v3/UyYrYy3ltEffJV9QueSi4UpeNX8RPf6i6WQfJWyCWEs.ttf') format('truetype');
}
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: normal;
  src: local('PT Sans Italic'), local('PTSans-Italic'), url('http://themes.googleusercontent.com/static/fonts/ptsans/v4/PIPMHY90P7jtyjpXuZ2cLKCWcynf_cDxXwCLxiixG1c.ttf') format('truetype');
}
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: bold;
  src: local('PT Sans Bold'), local('PTSans-Bold'), url('http://themes.googleusercontent.com/static/fonts/ptsans/v4/0XxGQsSc1g4rdRdjJKZrNC3USBnSvpkopQaUR-2r7iU.ttf') format('truetype');
}
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: bold;
  src: local('PT Sans Bold Italic'), local('PTSans-BoldItalic'), url('http://themes.googleusercontent.com/static/fonts/ptsans/v4/lILlYDvubYemzYzN7GbLkInF5uFdDttMLvmWuJdhhgs.ttf') format('truetype');
}
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: normal;
  src: local('PT Sans'), local('PTSans-Regular'), url('http://themes.googleusercontent.com/static/fonts/ptsans/v4/FUDHvzEKSJww3kCxuiAo2A.ttf') format('truetype');
}


h1 {font-family:"Times New Roman", Times, serif; text-transform:uppercase; color:#d29b23; font-weight:bold; font-style:normal; font-size:27px; line-height:30px; margin-bottom:3px;}
h2 {font-family:"Times New Roman", Times, serif;font-size:22px;margin-bottom:5px; font-weight:bold}
h3 {font-family:"Times New Roman", Times, serif;font-size:16px; line-height:20px; font-weight: normal}
header {width:100%; height:100px; background: url(../images/bg-header.png) bottom;}
.header-in { width:990px; margin:0 auto; height:90px; background: url(../images/bg-header-in.jpg)  bottom no-repeat; position:relative}
nav { position:absolute; right:0; bottom:10px; width:700px}
nav ul {float:right; margin-top:5px}
nav li {display:inline; margin-left:15px}
nav a{color:#fcd791; text-decoration:none; font-size:13px; font-weight:bold}
nav a:hover{color:#fcbd44; text-decoration:none}
nav .select {color:#fcbd44}
.topnav ul {float:right}
.topnav a{color:#fcbd44; text-decoration:none; font-size:13px; font-weight:normal}
.topnav a:hover{color:#f18e2c}
.topnav .select {font-weight:bold}
.topnav li {margin-left:7px}
.logo {width:153px; height:62px; position:absolute; left:0; bottom:15px}
.description {position:absolute; top:10px; right:0; color:#684821; font-size:12px}
.content {width:100%; position:fixed; bottom:85px; left:0; z-index:10;}
.content-in {width:990px; margin:0 auto; height:100%; position:relative; border-radius:5px 5px 0 5px}
.bg {background:url(../images/bg-content-in.png) right}
.bg2 {background: url(../images/bg-content-f.png)}
.reservation {width:280px; height:160px; position:absolute; right:0; bottom:0; text-align:left; padding:15px; background: url(../images/bg-reservation.png); z-index:2; border-bottom:#8a5715 solid 1px;border-top:#8a5715 solid 1px;}
.reservation h2 {font-family:"Times New Roman", Times, serif; font-size:22px; text-transform:uppercase; color:#d29b23; font-weight:normal; font-style:normal; margin-bottom:10px}
.reservation input[type="text"] {width:95px; border-radius:3px; border:1px solid #ccc; text-align:center}
.reservation input[type="text"],.reservation select {line-height:22px; font-size:12px; height:22px}
.check-in {width:127px; height:20px; position:absolute; top:70px; left:15px}
.check-out {width:127px; height:20px; position:absolute; top:70px; left:159px}
.reservation input[type="image"]{position:absolute; top:133px; right:20px}
.ddroom {width:50px; height:20px; position:absolute; top:125px; left:15px}
.ddadult {width:50px; height:20px; position:absolute; top:125px; left:70px}
.ddchild {width:50px; height:20px; position:absolute; top:125px; left:125px}
.intro {position:absolute;left:-10000px;top:auto;width:640px;  z-index:1; font-size:16px;text-shadow: #333 1px 1px 1px; line-height: normal;}
.intro {}
.book-mobile {display: block;position:absolute; top:112px; right:15px; z-index:5}
.book-mobile img {width:120px; height:38px}

.promotion {width:260px; height:190px; padding:5px; background: url(../images/bg-reservation.png); position:absolute; bottom:0; left:0; border-radius:5px; color:#fff}
.rotate-banner {width:260px; height:190px; position:relative}
.rotate-banner span {color:#fff; line-height:16px}
.rotate-banner:hover {color:#fff!important}
.rotate-banner img {width:260px; height:140px; position:absolute; top:0; left:0; z-index:1}
.rotate-banner h3 {font-size:14px; font-weight:bold;font-family:'PT Sans', sans-serif;}
.rotate-banner span {display:block; width:240px; height:37px; position:absolute; bottom:10px; left:10px; z-index:2; font-size:12px}
.rotate-banner .btn { width:78px; height:24px; position:absolute; top:168px; left:180px}

.maincontent {width:725px; float:left; padding:15px 20px; color:#fff; max-height:400px; min-height:260px}
.maincontent h1 {margin-bottom:5px; display:block; position:relative}
.maincontent h2 {margin:20px 0 10px 0; color:#d29b23; font-style:normal; text-transform:uppercase; font-size:18px}
.maincontent h2 span {font-size:12px; font-weight:bold;font-family:'PT Sans', sans-serif; margin-left:5px}
.maincontent h3 {color:#fff; font-size:16px; line-height:16px; margin-bottom:3px; font-weight:bold}
.maincontent p {margin-bottom:10px; font-size:14px}
.maincontent ul {float:left; width:47%; padding-right:10px}
.maincontent li { list-style:url(../images/tick_2.png); margin:0 0 3px 19px}
.maincontent table {width:60%; border-left:1px solid #25190B; border-top:1px solid #25190B; font-size:13px; margin-bottom:10px}
.maincontent th {text-align:left; padding:3px 0 3px 3px;background:#25190B}
.maincontent td {text-align:left; padding:3px 0 3px 3px; border-right:1px solid #25190B; border-bottom:1px solid #25190B; background:url(../images/bg-slidebanner.png)}
.maincontent .subdiv {width:100%; float:left; margin-bottom:10px}
.heigher {min-height:220px}
.heigher ul {width:23%; padding-right:10px}
.full-width {width:950px;}
.gallthumb {width:113px;height: auto;float:left; margin-right:5px}
.gallthumb img {max-width:100%;height: auto;}
hr{ height:10px;border:none; clear:both}
.thumb {width:28%;height: auto;float:left; margin-right:10px}
.thumb img {max-width:100%;height: auto;}
.thumb2 {width:165px;height: auto;float:left; margin-right:10px}
.thumb2 img {max-width:100%;height: auto;}
.roomtype {width:22%; color:#333; position:relative; float:left; margin:0 17px 17px 0; padding-bottom:5px; background: url(../images/bg-icon.png); text-align:center; font-size:12px; line-height:14px }
.roomtype h3 {color:#d29b23; font-size:16px; line-height:16px; margin-bottom:3px; font-weight:bold}
.roomthumb {width:100%;height: auto;float:left; margin-right:10px}
.roomthumb img {max-width:100%;height: auto;}
.roomdetail {float:left; width:100%; color:#fff}
.roomtype:hover {background:#d29b23;}
.rest {width:47%; color:#333; position:relative; float:left; margin:15px 15px 0 0; background: url(../images/bg-icon.png); text-align:left; line-height:0 }
.rest h2 {color:#fff; font-size:16px; line-height: normal; margin:5px 0 3px 0; font-weight:bold; text-transform:none; font-family:'PT Sans', sans-serif;}
.restthumb {width:50%;height: auto;float:left; margin-right:10px}
.restthumb img {max-width:100%;height: auto}
.restdetail {float:left; width:47%; color:#fff; font-size:13px; line-height:15px }
.rest:hover {background:#d29b23;}
.rest span { display:block; position:absolute; bottom:5px; right:5px}
.thing-to-do h2 {margin:15px 0 5px 0; }

.offer {width:100%; color:#333; position:relative; float:left; margin:0 0 15px 0; background: url(../images/bg-icon.png); text-align:left; line-height:0}
.offerdetail {text-decoration:none!important}
.offer h3 {color:#fff; font-size:14px; line-height: normal; margin:5px 0 3px 0; font-weight:bold; text-transform:none; font-family:'PT Sans', sans-serif;}
.offerthumb {width:48%;height: auto;float:left; margin-right:10px}
.offerthumb img {max-width:100%;height: auto}
.offerdetail {float:left; width:47%; color:#fff; font-size:12px; line-height:14px }
.offerdetail p {font-size:12px; line-height:14px; margin-bottom:20px;text-decoration:none!important }
.offer:hover {background:#d29b23;}
.offer span { display:block; position:absolute; bottom:5px; right:5px}

.column2 {width:34%; float:left;}
.column2 h2 {color:#fff; font-size:16px; font-family:'PT Sans', sans-serif; margin:20px 0 10px 0}
.column1 {width:63%; float:left; margin-right:20px}
.column1 table {width:100%;border: none;border-spacing:1px;}
.column1 td,.column1 th {border:none; text-align:center}
.column1 .room {text-align:left !important}
.column1 .date {font-size:10px}
.column0 {width:100%; float:left}
.column0 table {width:100%;border: none;border-spacing:1px;}
.column0 td,.column0 th {border:none; text-align:center; vertical-align:middle}
.column0 .room {text-align:left !important}
.column0 .date {font-size:10px}

aside {width:222px; float:right; padding-top:20px; position:relative;}
aside h2 {color:#d29b23; font-size:20px; line-height:20px; margin-bottom:3px;}
aside h3 {font-size:18px; margin-bottom:5px; font-weight:bold; color:#999}
aside ul { width:85%; margin:0 auto}
aside li {padding:5px 0; border-bottom:1px #25190b solid}
aside strong {font-weight:bold}
aside a {font-weight:bold; text-decoration:none; color:#999}
aside a:hover {text-decoration:none}
aside .select a {color:#d29b23}
aside p { font-size:12px; color:#999; margin-bottom:10px}
.btn { position:absolute; bottom:25px; right:23px}
.btn li {border-bottom:none; padding:15px 0 0 0}
.btn img {height:28px; width:177px}
.roompic {display:none}
.tb-room {vertical-align:middle}
.th-bor {border-right:1px solid #068e8c !important}


.alt-list ul {margin-bottom:10px}
.alt-list li {margin:0 0 2px 15px; list-style:url(../images/list.png) }
.sitemap-list ul { width:100%; margin-bottom:10px}
.sitemap-list li {margin:0 0 2px 15px; list-style: none; }
.sitemap-list li a {background:url(../images/list.png) left no-repeat; padding-left:15px}
.helpdesk h2 {font-size:30px}
.helpdesk strong {font-weight:bold; color:#d29b23; font-size:16px}
.helpdesk ul {width:100%;border-bottom:1px #25190b solid; padding:5px 0; margin:0 0 5px 0}
.helpdesk li { display:inline; list-style:none; line-height:25px}
.helpdesk li a { text-transform:uppercase; font-weight:bold; text-decoration:none;}
.btn-aside-wrap {width:85%; margin:0 auto; margin-bottom:15px}
.btn-aside {width:48%; height:70px; background: url(../images/bg-icon.png); float:left; margin-top:3%; padding:4px 0 0 0; border:1px #1b0b00 solid; text-align:center; font-size:11px; font-weight:bold; font-style:italic; color:#666; border-radius:3px}
.btn-aside:hover {background:#1a2c39; border:1px #1b0b00 solid; text-decoration:none }
.type {width:100%; margin-top:0;color:#fff; position:relative; padding:5px 0}
.detail {float:left; width:73%;}
.ulw ul {width:100%}
.super-h {height:auto; padding-bottom:40px}
.top-btn {position:absolute; top:0; right:15px}
.toppic {display:block;width:40%;height: auto; margin:0 10px 0 0; float:left; padding:0; background:url(../images/bg-content-f.png)}
.toppic img {max-width:100%;height: auto;}
.toppic a {text-decoration:none; font-size:12px; color:#fff; display:block}
.map p {font-weight: normal; font-size:14px}
.map strong {font-weight:bold}
.mappic {display:block;width:44%;height: auto; margin:0 25px 0 0; float:left; padding:0;}
.mappic img {max-width:100%;height: auto;}
.mappic a {text-decoration:none; font-size:12px; color:#fff; display:block}

#commentForm {width: 260px}
#commentForm label.error { margin:0 ; color:#f00; font-size:12px; display:block }
.contactform {width: 260px; float:left; padding:0 20px 0 0; float:left;}
.contactform-field {width:270px; float:left; margin-bottom:9px}
.contactform-field input,.contactform-field select,.contactform-field textarea {width:270px; font-size: 12px; line-height: 20px; height: 20px;}
.contactform-field input[type="image"] {width:80px; height:28px; float:left}
.contact-address {float:left; width:375px; margin-right:20px;}
.contact-address p {font-size:14px; font-weight:normal}
.contact-address strong {font-weight:bold}
.contact-map {display:block;width:100%;height: auto; margin:5px 0 0 0; float:left; padding:0;}
.contact-map img {max-width:100%;height: auto;}
.pc-x {display:none;}
.width-ul ul {float:left; width:100%; padding-right:0; margin-top:10px}
.sitemap {}
.sitemap ul {width:47%; margin-bottom:10px}
.sitemap li {margin:0 0 2px 15px; list-style-image:url(../images/list.png)}
.sitemap .sub {margin:0 0 2px 25px}
.sitemap a{ font-weight:bold; text-decoration:none}
.location ul {width:auto; float:none; margin-bottom:10px}
.location li { list-style:none; margin:0 0 3px 0}
.btn-loc {line-height:30px; width:40%; float:left; margin-bottom:10px}
.btn-loc img {float:left; margin-right:7px}
.btn-loc2 {line-height:30px; width:163px; float:left}
.facilities h2, .facilities p{float:left; width:100%}
.facilities h2 {margin:15px 0 0 0}
.facilities p {margin:0}
.sound {position: absolute; width:60px; height:26px; bottom:-60px; right:80px; text-align:left; z-index:100}
img.newyear-gala-dinner {width:200px; height:auto; position:absolute; bottom:10px; right:10px}
.galacolumn {width:30%; float:left}
.galacolumn ul {float:left; width:100%!important; padding:0 !important}
.galacolumn li { list-style:url(../images/tick_2.png); margin:0 0 3px 19px}
img.gala {float:left; width:36%; height:auto; margin:0 1% 10px 0}


/* Mobile Device Menu */
.main-select-menu {display:none;}	
.main-select-menu select {width:100%;padding:10px;z-index:99;}

/*  Footer */
.fade {position:absolute; bottom:50px; width:100%; height:160px; background:url(../images/bg-fade-btm.png) top; z-index:1}
footer {width:100%; height:50px; position:fixed; bottom:0; left:0; z-index:1; background:#231208 url(../images/bg-footer.jpg) bottom center no-repeat; font-weight:bold}
.footer-in { width:990px; margin:0 auto; height:75px; position:relative}
footer ul {}
footer li {font-size:11px; display:inline}
.footer-l {position:absolute; left:0; top:5px}
.footer-l span {color:#fff; font-weight:bold; color:#fcd791}
.footer-r {font-size:11px;position:absolute; right:0; top:5px; text-align:right}
.footer-r img {margin:0 0 0 7px; float:right}
.footer-r br {clear:both}
footer, footer a, footer a:hover {text-decoration:none; color:#6d4b24}
footer a:hover {text-decoration:underline}
.load-item {display: block;}
#progress-bar {left: -751.4093806418459px;}
#slide-list {margin-left: -17px;}
	
	
#copyright {
	color:			#787878;
	text-align:		center;
	text-align:		center;
	display:block;
	font-size:		8px;
	letter-spacing: 2px;
	background:		#000;
	text-transform:	uppercase;
	opacity:		0.9;
	width:			965px;
	padding: 		10px 0;
	margin-left:	60px;
	border-top:1px solid #111;
	}
	
#copyright li {
	display:		inline-block;
	color:			#787878;
	padding: 		0 10px;
	}
	
#copyright a {
	color:			#bbb;
	}
	
#copyright a {
	color:			#bbb;
	}
#copyright a:hover {
	text-decoration:none;
	color:			#eee;
	}
	
#copyright span {
	background:		#111;
	border-radius: 	8px 8px 8px 8px;
	padding:		8px 20px;
	color:			#fff;
	text-align:		center;
	}
	
	
	
#fullscr-copyright {
	position:		fixed;
	bottom:			0;
	left:			0;
	color:			#666;
	
	display:		inline-block;
	font-size:		8px;
	letter-spacing: 1.5px;
	text-transform:uppercase;
	height:30px;
	background:#fff;
	/* background: rgba(255,255,255,0.8); */
	width:100%;
	}
	
#fullscr-copyright li {
	display:		inline-block;
	padding: 		7px 18px;
	margin-left:	65px;
	}
	
#fullscr-copyright a {
	color:			#666;
	}
#fullscr-copyright a:hover {
	text-decoration:none;
	}
	
#fullscr-copyright span {
	padding:		8px 20px;
	}
.mb50 {margin-bottom:50px}
.fr {float:right}



.menu-toggle {
	width:105px;
	height:30px;
	text-indent:-99999px;
	cursor:pointer;
	position:absolute;
	opacity:1;
	top:-37px;
	right:0;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease;
	z-index:100
	}
	
.menu-toggle:hover {
	opacity:1;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease;
	}
	
.menu-toggle-off {
	background: url(../images/menu/menu_toggle.png) 0 top;
}

.menu-toggle-on {
	background: url(../images/menu/menu_toggle.png) 0 bottom;
}

.sha {
    position: absolute;
    top: 110px;
    left: 0;
    z-index: 99999;
}
.sha img {
    width: 115px;
}
.vaccinated {
    position: absolute;
    top: 120px;
    left: 120px;
    z-index: 99999;
}
.vaccinated img {
    width: 100px;
}
@media (max-width: 670px) {
	.sha, .vaccinated {display: none;}
}